/* ======== Element styles ======= */

h1
{
	color: #666666;
}
h2
{
	color: #ff0000;	
}

a:link, a:visited, a:hover, a:active
{
	color: #006699;
}


/* ======= Flash banner ======= */

#banner
{
	background: #ffffff url(../movies/banner.jpg) no-repeat scroll left top; 
}

#phone-number
{
	color: white;
}


/* ======= Main contents area ======= */

/* ======= Main menu ======= */


#main-menu ul li a:link, #main-menu ul li a:visited, #main-menu ul li a:hover, #main-menu ul li a:active
{
	background-color: #cc6600;
	color: white;
	text-decoration: none;
}
#main-menu ul li a:hover, #main-menu ul li a:active
{
	color: #ffcc99;
}

#main-menu ul li a.selected:link, #main-menu ul li a.selected:visited, #main-menu ul li a.selected:hover, #main-menu ul li a.selected:active
{
	background-color: #ff9900;	
}

#main-menu .first a
{ 
	background: #cc6600 url(../images/leftcorner.gif) no-repeat scroll left bottom; 
}
#main-menu .last a
{ 
	background: #cc6600 url(../images/rightcorner.gif) no-repeat scroll right bottom; 
}


/* ======== Header text ======= */

/* ======== Feature image ======= */

#feature-image
{	
	background: #ff9900 url(../images/featureImage001.jpg) no-repeat scroll left bottom;
}


/* ======== Content zone ======= */

/* ======== Left hand column styles ======= */

/* ======== Navigation level 3 ======= */

#nav3 ul li a:link, #nav3 ul li a:visited
{
	color: #666666;
}
#nav3 ul li a:hover, #nav3 ul li a:active
{
	color: #cc6600;
}

#nav3 ul li a.selected:link, #nav3 ul li a.selected:visited, #nav3 ul li a.selected:hover, #nav3 ul li a.selected:active
{
	font-weight: bold;
	color: #cc6600;
}


#nav3 ul li .border-edge
{
	border-left: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}

#nav3 ul li.first .border-edge
{
	border-top: 1px solid #cccccc;	
}

/* ======== Main content area ======= */

#feature-content  a:link, #feature-content a:visited, #feature-content a:hover, #feature-content a:active
{
	color: #006699;
}

#normal-content  a:link, #normal-content a:visited, #normal-content a:hover, #normal-content a:active
{
	color: #006699;
}

/* ======== RHS column styles ======= */

#content-detail li
{
	color: #006699;
}
#content-detail li a:link, #content-detail li a:visited, #content-detail li a:hover, #content-detail li a:active
{
	color: #999999;
}



/* ======== Footer ======= */

#footer
{
	background-color: #eeeeee;	
}


#poweredby
{
	background-color: #cccccc;
}


/* ======== Miscellaneous styles ======= */



.heading-divider
{
	color: #cccccc;	
}






